9 days ago - AndrewT - Direct link
The DLC&Expansion tab of the standalone Paradox client, aka launcher v1, is unreliable. Please ignore that.

When you hit PLAY there you'll get the actual Paradox Launcher v2. What if any DLCs are missing from its DLC tab?

And what version of our client do you have? Current is 1.0-beta-75  
8 days ago - AndrewT - Direct link
Mountainghost said: The launcher v1 shows as version 1.0-beta-53.
This will be the problem, I'm pretty sure - later DLCs need later client versions to run them. The client ought to update itself though.

What if you set it to run as the Windows Admin user?  
7 days ago - AndrewT - Direct link
For the client cpatch.exe and paradox launcher.exe are in c:\program files (x86)\paradox interactive\launcher\ by default. bootstrapper.exe and cpatch.exe are also in c:\program files (x86)\paradox interactive\bootstrapper\. They are all set to run as Windows Admin?

The client log files are in C:/users//AppData/Local/Paradox Interactive/launcher/ can we see those please. And the logs in C:/users//AppData/Local/Paradox Interactive/bootstrapper/  
5 days ago - AndrewT - Direct link
Glad we got the client updated! Now log out of it then back in again, and do GAMES-REFRESH. Run this game again and check in its launcher DLC tab - any better now?  
3 days ago - AndrewT - Direct link
Okay , that should be fixed now too - please try those steps again!  
3 days ago - AndrewT - Direct link
Actually it was to do with the way the DLCs are registered here. The bottom line is our client was only ever designed to run content purchased from Steam or our store, the fact that it works with GoG content is basically an accident. The assumption is you'd use Galaxy to run their games.